body {
background:#D6BA86;
margin:0px; padding:0px;
}

body,td,th,p {
font-family:arial,verdana,tahoma; 
font-size: small;
}

a {
text-decoration: none;
}

h2 {
font: 120% arial;
font-weight: bold;
color: #461201;
margin: 0px 0px 0px 10px;
}

h3 {
font: 110% arial;
font-weight: bold;
color: #461201;
margin: 0px 0px 0px 10px;
}

h4 {
font: 100% arial;
font-weight: bold;
text-decoration: none;
color: #461201;
margin: 14px 0px 0px 10px;
}

.smlb {
font: 90% arial;
font-weight: bold;
color: #461201;
}

p {
font: 90% arial;
font-weight: normal;
color: #461201;
margin: 4px 0px 4px 5px;
}

span.lnews {
font: 80% arial;
font-weight: normal;
color: #461201;
margin: 4px 0px 4px 5px;
}

.zagl p {
font-weight: bold;
margin: 5px 0px 5px 25px;
}

.zaglms p {
font: 60% arial;
#font-weight: bold;
margin: 5px 0px 5px 25px;
}

.book_dops p {
font: 80% arial;
font-weight: bold;
margin: 5px 0px 5px 5px;
}

.txt p {
margin: 5px 60px 5px 25px;
line-height:90%;
font: 85% arial;
}

.txt p.double {
margin: 15px 60px 5px 25px;
line-height:130%;
}

.menu p {
font: 80% arial;
font-weight: bold;
margin: 5px 0px 5px 5px;
}

.menu p.sml {
font: 70% arial;
font-weight: bold;
margin: 5px 0px 5px 25px;
}

input.fnd {
border: 1px #8794AD solid;
padding: 2px 4px;
height: 16px;
}

input.but {
padding: 0px;
border: 1px #8794AD solid;
background-color: #8794AD;
height: 16px;
}

th {
font: 90% arial;
background: #BFBFBF;
font-weight: bold;
padding: 4px;
}

.raz {
margin: 10px 0px 10px 0px;
}

div.hr {
margin: 0px 0px;
background-color: #461201;
padding: 1px 0px 0px 0px;
}
